## rust-libpulse-glib-binding 2.28.1

=== debian/changelog ===
rust-libpulse-glib-binding (2.28.1-1) unstable; urgency=medium

  * Package libpulse-glib-binding 2.28.1 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 25 Nov 2023 14:04:42 +0000
