=== debian/control ===
Source: rust-libpulse-glib-binding
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-0-dev <!nocheck>,
 librust-glib-sys-0-dev <!nocheck>,
 librust-libpulse-binding-2+pa-v6-dev (>= 2.28-~~) <!nocheck>,
 librust-libpulse-binding-2+pa-v8-dev (>= 2.28-~~) <!nocheck>,
 librust-libpulse-binding-2-dev (>= 2.28-~~) <!nocheck>,
 librust-libpulse-mainloop-glib-sys-1+pa-v6-dev (>= 1.21-~~) <!nocheck>,
 librust-libpulse-mainloop-glib-sys-1+pa-v8-dev (>= 1.21-~~) <!nocheck>,
 librust-libpulse-mainloop-glib-sys-1-dev (>= 1.21-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libpulse-glib-binding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libpulse-glib-binding
Homepage: https://github.com/jnqnfe/pulse-binding-rust
X-Cargo-Crate: libpulse-glib-binding
Rules-Requires-Root: no

Package: librust-libpulse-glib-binding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-0-dev,
 librust-glib-sys-0-dev,
 librust-libpulse-binding-2+pa-v12-dev (>= 2.28-~~),
 librust-libpulse-binding-2+pa-v13-dev (>= 2.28-~~),
 librust-libpulse-binding-2+pa-v14-dev (>= 2.28-~~),
 librust-libpulse-binding-2+pa-v15-dev (>= 2.28-~~),
 librust-libpulse-binding-2+pa-v6-dev (>= 2.28-~~),
 librust-libpulse-binding-2+pa-v8-dev (>= 2.28-~~),
 librust-libpulse-binding-2-dev (>= 2.28-~~),
 librust-libpulse-mainloop-glib-sys-1+pa-v12-dev (>= 1.21-~~),
 librust-libpulse-mainloop-glib-sys-1+pa-v13-dev (>= 1.21-~~),
 librust-libpulse-mainloop-glib-sys-1+pa-v14-dev (>= 1.21-~~),
 librust-libpulse-mainloop-glib-sys-1+pa-v15-dev (>= 1.21-~~),
 librust-libpulse-mainloop-glib-sys-1+pa-v6-dev (>= 1.21-~~),
 librust-libpulse-mainloop-glib-sys-1+pa-v8-dev (>= 1.21-~~),
 librust-libpulse-mainloop-glib-sys-1-dev (>= 1.21-~~)
Provides:
 librust-libpulse-glib-binding+default-dev (= ${binary:Version}),
 librust-libpulse-glib-binding+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-glib-binding+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-glib-binding+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-glib-binding+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-glib-binding+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-glib-binding+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2+default-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28+default-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1+default-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-glib-binding-2.28.1+pa-v8-dev (= ${binary:Version})
Description: Rust binding for the libpulse-mainloop-glib library - Rust source code
 This package contains the source for the Rust libpulse-glib-binding crate,
 packaged by debcargo for use with cargo and dh-cargo.
