## rust-libpulse-glib-binding 2.29.0

=== debian/changelog ===
rust-libpulse-glib-binding (2.29.0-1) unstable; urgency=medium

  * Package libpulse-glib-binding 2.29.0 from crates.io using debcargo 2.7.11

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 08 Nov 2025 16:52:59 +0100
