=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/libpulse-glib-binding
Matching-Pattern:  .*/crates/libpulse-glib-binding/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/libpulse-glib-binding-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
